@charset "UTF-8";

/* CSS Document */

.h3_3co {
	margin-bottom: 20px;
}

.h4_offLink {
	margin-bottom: 12px;
}

.bgOn {
	margin-bottom: 15px;
}

.bgOof {
	margin-bottom: 5px;
}

.bgOof {
	background-position: 10px 0.45em;
}

p {
	padding: 0 10px 15px 10px;
}

p.bn_link {
	padding-bottom: 20px;
	text-align: right;
}

/* ---------- */

sup {
	font-size: 68% !important;
}

h1 sup {
	font-size: 50% !important;
}

div.index_main {
	width: 744px;
	margin: 0 auto;
	position: relative;
}

div.index_main dt img {
	vertical-align: bottom !important;
}

div.index_main dd a {
	display: block;
	position: absolute;
}

div.index_main a.link_01 {
	top: 25px;
	left: 25px;
}

/*div.index_main a.link_02 {top: 30px; left: 25px; }*/
div.index_main a.link_03 {
	top: 80px;
	left: 25px;
}

div.index_main a.link_04 {
	top: 135px;
	left: 25px;
}

div.index_main a.link_05 {
	top: 190px;
	left: 25px;
}

div.index_main a.link_06 {
	top: 350px;
	left: 25px;
}

div.index_main a.link_07 {
	top: 405px;
	left: 25px;
}

div.index_main a.link_08 {
	top: 25px;
	left: 560px;
}

div.index_main a.link_09 {
	top: 80px;
	left: 560px;
}

div.index_main a.link_10 {
	top: 240px;
	left: 560px;
}

div.index_main a.link_11 {
	top: 295px;
	left: 560px;
}

div.index_main a.link_12 {
	top: 350px;
	left: 560px;
}

div.index_main a.link_13 {
	top: 405px;
	left: 560px;
}

#indexPlantInfo,
#indexPlantInfo2 {
	width: auto;
	margin: 0 auto;
	border: 5px solid #ddd;
	border-top: none;
}

#indexPlantInfo2 {
	border-top: 5px solid #ddd;
}

#indexPlantInfo dl,
#indexPlantInfo2 dl {
	float: left;
	width: 326px;
	border-right: 5px solid #ddd;
	padding: 14px 18px 0 20px;
}

#indexPlantInfo dl:last-child,
#indexPlantInfo2 dl:last-child {
	border-right: none;
}

#indexPlantInfo dd,
#indexPlantInfo2 dd {
	margin: 2px 0 5px 0;
	text-align: right;
	line-height: 1;
}

#indexPlantInfo dd span,
#indexPlantInfo2 dd span {
	font-size: 50px;
	color: #06a177;
	font-weight: bold;
}

.plantCaption {
	margin: 6px 0 35px 0 !important;
	padding: 0 !important;
	text-align: right;
}

.plantCaption2 {
	margin: 6px 0 30px 0 !important;
	padding: 0 !important;
	text-align: right;
}

table.plant_table {
	width: 743px;
	margin: 0 auto 40px;
}

table.plant_table th,
table.plant_table td {
	border: solid 1px #ccc;
	padding: 10px 6px 8px 6px;
	line-height: 1.4;
}

table.plant_table th {
	padding-left: 10px;
	text-align: left;
	background: #e8f5e8;
	white-space: nowrap;
	font-weight: bold;
}

table.plant_table th a {
	display: block;
	padding: 0 0 0 15px;
	background: url("/share/images/arr_0.gif") no-repeat 5px center !important;
	overflow: hidden;
	zoom: 1;
}

table.plant_table th a:hover {
	text-decoration: none;
	background: #44b244 url("/share/images/arr_o.gif") no-repeat 5px center !important;
	color: #fff;
}

table.plant_table td {
	text-align: center;
	white-space: nowrap;
}

table.plant_table td.add {
	text-align: left;
	white-space: normal;
}

table.plant_table th.indexitem {
	text-align: center;
	background: #f8f8f8;
}

table.plant_table th.place {
	width: 26%;
}

table.plant_table td.kw {
	width: 13%;
}

table.plant_table td.unit {
	width: 11%;
}

table.plant_table td.fuel {
	width: 11%;
}

table.plant_table td.add {
	width: auto;
}

.plant_table2 .w_01 {
	width: 20%;
}

.plant_table2 .w_02 {
	width: 18%;
}

.plant_table2 .w_03 {
	width: 18%;
}

.plant_table2 .w_04 {
	width: 28%;
}

.plant_table2 .w_05 {
	width: auto;
}

.plant_table2 .w_06 {
	width: 170px;
}

.plant_table2 .w_07 {
	width: 20%;
}

table.plant_table2 {
	width: 743px;
	margin: 0 auto 40px;
}

table.plant_table2 th,
table.plant_table2 td {
	text-align: center;
	border: solid 1px #ccc;
	padding: 15px 12px 13px 12px;
	line-height: 1.4;
}

table.plant_table2 td.text {
	text-align: left;
}

table.plant_table2 td.nowrap {
	white-space: nowrap;
}

table.plant_table2 td.spacer {
	height: 20px;
	border-left: none;
	border-right: none;
	padding: 0;
}

table.plant_table2 th {
	background: #e8f5e8;
	white-space: nowrap;
	font-weight: bold;
}

table.plant_table2 th.indexitem {
	padding: 10px 14px 8px 14px;
	text-align: center;
	background: #f8f8f8;
}

table.t_left {
	position: relative;
	left: 10px;
	float: left;
	width: 360px;
}

table.t_right {
	position: relative;
	left: -12px;
	float: right;
	width: 360px;
}

table.t_left td,
table.t_right td {
	text-align: left;
}

ul.plant_list_bottom {
	float: left;
	width: 80%;
	margin: 5px 0 30px 18px;
	overflow: hidden;
	zoom: 1;
}

ul.plant_list_bottom li {
	float: left;
	margin: 0 24px 8px 0;
}

ul.plant_list_bottom a {
	display: block;
	padding: 0 5px 0 15px;
	background: url("/share/images/arr_0.gif") no-repeat 5px center !important;
	overflow: hidden;
	zoom: 1;
}

ul.plant_list_bottom a:hover {
	text-decoration: none;
	background: #44b244 url("/share/images/arr_o.gif") no-repeat 5px center !important;
	color: #fff;
}

sup {
	font-size: 77%;
	position: relative;
	top: -0.4em;
}

.mB0 {
	margin-bottom: 0 !important;
}

.caption {
	/*
	font-size:85.7%;*/
	padding-left: 2em !important;
	text-indent: -1em;
}

#relation {
	clear: both;
}


#himejiMovie {
	border: 1px solid #CCCCCC;
	margin: 0 auto 40px;
	padding: 1px;
	width: 448px;
}

#himejiMovie p {
	padding: 10px 10px 15px;
}

p.img_right {
	float: right;
	padding-left: 20px;
}

p.img_right img {
	padding: 2px;
	border: 1px solid #ccc;
}

p.img_right a img:hover {
	padding: 1px;
	border: 2px solid #45B345;
}

div.r_link {
	padding: 7px 0 7px 10px;
	background: url(/share/images/arr_0.gif) no-repeat center left;
	line-height: 1.4;
	margin: 0 0 5px 10px;
}

div.r_link a {
	font-weight: bold;
}

.energy_cont hr {
	border: none;
	border-top: dashed 1px #CCCCCC;
	height: 1px;
	color: #FFFFFF;
	clear: both;
	margin: 0 0 40px 0;
}

.mB5 {
	margin-bottom: 5px !important
}


/*20161222*/

/*-------------------------------- tab -----*/
/*新タブ用css*/
ul.plant_tab {
	display: table;
	width: 100%;
	border-collapse: separate;
	border-spacing: 3px 0;
	text-align: center;
	table-layout: fixed;
	box-shadow: 0 10px 0 -3px #46b446;
	margin-bottom: 30px;
}

ul.plant_tab li {
	display: table-cell;
	vertical-align: middle;
	border-style: solid;
	border-color: #cccccc;
	border-width: 1px 1px 0;
	border-radius: 3px 3px 0 0;
	background: linear-gradient(to bottom, #ffffff, #e9e9e9);
	font-size: 100%;
	line-height: 3em;
	font-weight: bold;
}

ul.plant_tab li.active {
	background: linear-gradient(to bottom, #63d763, #46b446);
	color: #fff;
}

ul.plant_tab li a {
	display: block;
	padding: 10px 3px;
	color: #333333;
}

ul.plant_tab li.active a {
	color: #fff;
}

ul.plant_tab li a:hover {
	text-decoration: none;
	color: #fff;
}

ul.plant_tab li:hover {
	background: linear-gradient(to bottom, #63d763, #46b446);
}


.box2ColVerImg .imgW400 {
	float: left;
	width: 400px;
	margin: 0 30px 0 10px;
}

.box2ColVerImg .txtW310 {
	float: left;
	width: 310px;
}

.tRight {
	text-align: right;
}

.pB0 {
	padding-bottom: 0 !important;
}

/*--------------------------------- genri -----*/

div.genri_main {
	width: 744px;
	margin: 0 auto 40px;
	position: relative;
}

div.genri_main a {
	display: block;
	position: absolute;
	padding: 0;
	background: none;
}

div.genri_main a.link_05 {
	top: 138px;
	left: 557px;
}

div.genri_main a.link_04 {
	top: 88px;
	left: 515px;
}

div.genri_main a.link_03 {
	top: 37px;
	left: 476px;
}

div.genri_main a.link_02 {
	top: 37px;
	left: 339px;
}

div.genri_main a.link_01 {
	top: 76px;
	left: 46px;
}

/*gas turbine*/
div.genri_main a.link_g01 {
	top: 27px;
	left: 431px;
}

/*convine*/
div.genri_main a.link_c01 {
	top: 23px;
	left: 83px;
}

/*火力発電所レスポンシブ*/
#inner-content-area {
	margin-bottom: 40px;
}

#content {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}

#rightContent,
#leftNav2 {
	float: none !important;
}

#footer_breadcrumb+#footer {
	margin-top: 0;
}


@media all and (max-width: 979px) {

	#inner-content-area,
	#rightContent {
		width: auto;
	}

	#content {
		flex-direction: column;
	}

	#rightContent {
		padding: 15px;
	}

	.h4_offLink,
	.h4_offLink *,
	.h4_onLink,
	.h4_onLink * {
		margin-bottom: 1em !important;
		padding: 0;

		background: none !important;
	}

	#leftNav2 {
		width: auto;
	}

	#leftNav2>a>img,
	#leftNav2>.cattitle::before {
		display: none;
	}

	#leftNav2>.cattitle {
		padding: .25em 1em;
		;
	}

	#leftNav2>ul {
		border: none;
	}

	.h3_3co {
		font-size: 18px;

		margin-bottom: 1em !important;
		padding: 10px 0 5px;

		border: solid 1px #ccc;
		border-bottom-width: 3px;
		border-bottom-color: #06a177;
		border-radius: 3px 3px 0 0;
		background: none;
	}

	.h3_3co .h3TxtWrap {
		padding: 0 10px;

		background: none;
	}

	.h4_offLink h1,
	.h4_onLink h1,
	.h4_offLink h2,
	.h4_onLink h2,
	.h4_offLink h3,
	.h4_onLink h3 {
		font-size: 16px;

		padding-top: 0;
	}

	.h4_offLink h2::before,
	.h4_onLink h2::before {
		display: inline-block;

		width: 3px;
		height: 1em;

		content: '';
		vertical-align: middle;

		background: #06a177;
	}

	.h4Con {
		display: inline !important;

		padding-left: 5px !important;
	}



	.h4_onLink_1co span.h4Arr img,
	.h4_onLink span.h4Arr img,
	.h4_onLink_2co_2co span.h4Arr img,
	.h4_onLink_3co span.h4Arr img {
		margin-bottom: 0 !important;
	}

	.h4_onLink {
		position: relative;

		padding: 10px;

		border: solid 1px #ccc;
		border-radius: 5px;
	}

	.h4_onLink h2::before {
		margin-left: 10px;
	}

	.h4_onLink * {
		margin-bottom: 0 !important;
	}

	.h4_onLink .h4Con {
		position: static !important;
	}

	.h4_onLink .h4Arr {
		top: 50% !important;

		transform: translateY(-50%);
	}


	.lineH4 {
		display: none;
	}

	.bgOn {
		font-size: 14px;

		margin-bottom: 20px !important;
	}

	div.index_main {
		width: 744px;
		margin: 0 auto;
		position: relative;
	}

}

/* ===============================================================
 swipe_wrap
=============================================================== */
.swipe_wrap .swipe_annotation {
	display: none;
}

@media screen and (max-width: 767px) {
	.swipe_wrap .swipe {
		padding: 15px 10px 10px;
		overflow-y: hidden;
		overflow-x: auto;
		position: relative;
	}

	.swipe_wrap .img_box .swipe img {
		margin-right: 10px;
		max-width: 700px;
		height: auto;
	}

	.swipe_wrap .swipe_annotation {
		font-size: 12px;
		display: block;
		text-align: center;
		line-height: 1;
		position: relative;
		top: 0;
		left: 0;
		background: #ccc;
	}

	.swipe_wrap .swipe_annotation span {
		background-color: #fff;
		padding: 0 15px;
		position: relative;
		z-index: 1;
	}

	.swipe_wrap .swipe_annotation::before,
	.swipe_wrap .swipe_annotation::after {
		display: block;
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		position: absolute;
		top: -4px;
		z-index: 1;
	}

	.swipe_wrap .swipe_annotation::before {
		border-width: 10px 12px 10px 0;
		border-color: #fff #ccc #fff #fff;
		left: 0;
	}

	.swipe_wrap .swipe_annotation::after {
		border-width: 10px 0 10px 12px;
		border-color: #fff #fff #fff #ccc;
		right: 0;
	}

	p.swipe_annotation {
		padding: 0
	}

	.index_main .popModal{
		top:100px !important;
		position: absolute;
		
	}

}

.popModal .popModal_content div {
	background: none !important;
	padding: 0px !important;
}

.popModal_content {
	border-radius: 25px;
	border: 5px solid #94cfbe;
	padding: 25px 15px;
	background: #fff;
}